/* Default CSS
 * -------------------------- */



/* Index Slider
 * -------------------------- */
.fullwidthbanner-container {
    width: 100% !important;
    position: relative !important;
    max-height: 400px !important;
    overflow: hidden !important;
    padding: 0 !important;
	font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    color: #95a5a6;
}

.tp-caption.btn a {
    color: inherit;
}

.tp-caption {
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  line-height: 1.428571429;

}


.tp-leftarrow.default, .tp-rightarrow.default {
    background-image: none;
    background-color: rgba(44, 62, 80,0.5);
    opacity: 0;
    filter: alpha(opacity=0);
    height: 50px;
    -webkit-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}

.tp-leftarrow.default:before, .tp-rightarrow.default:before {
    font-family: Verdana;
    content: "<";
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    font-size: 20px;
    display: block;
    margin-top: 15px;
    margin-left: 10px;
    color: #ffffff;
}

.tp-rightarrow.default:before {
    content: ">";
}

.tp-leftarrow:hover, .tp-rightarrow:hover {
    background-color: #000;
}

.fullwidthbanner-container:hover .tp-leftarrow.default, .fullwidthbanner-container:hover .tp-rightarrow.default {
    opacity: 1;
    filter: alpha(opacity=100);
}


/* Buttons
 * -------------------------- */
.btn {
    font-family: 'Montserrat', sans-serif;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
    padding: 10px 12px;
}

.btn-lg {
    padding: 14px 16px;
    font-size: 14px;
}

.btn-sm,
.btn-xs {
    padding: 8px 10px;
    font-size: 10px;
}

.btn-xs {
    padding: 5px 8px;
}

/* Flat Buttons
 * -------------------------- */
.flat-default,
.flat-default:hover,
.flat-default:active {
    border: 2px solid #bdc3c7;
}

.flat-default, .flat-default.btn-bordered:hover {
    background-color: #bdc3c7;
    color: #ffffff;
}

.flat-default:hover,  .flat-default.btn-bordered {
    background-color: transparent;
    color: #bdc3c7;
}

.flat-primary,
.flat-primary:hover,
.flat-primary:active {
    border: 2px solid rgb(26, 188, 156);
}

.flat-primary, .flat-primary.btn-bordered:hover {
    background-color: rgb(26, 188, 156);
    color: #ffffff;
}

.flat-primary:hover,  .flat-primary.btn-bordered {
    background-color: transparent;
    color: rgb(26, 188, 156);
}

.flat-success,
.flat-success:hover,
.flat-success:active {
    border: 2px solid rgb(46, 204, 113);
}

.flat-success, .flat-success.btn-bordered:hover {
    background-color: rgb(46, 204, 113);
    color: #ffffff;
}

.flat-success:hover,  .flat-success.btn-bordered {
    background-color: transparent;
    color: rgb(46, 204, 113);
}

.flat-info,
.flat-info:hover,
.flat-info:active {
    border: 2px solid rgb(52, 152, 219);
}

.flat-info, .flat-info.btn-bordered:hover {
    background-color: rgb(52, 152, 219);
    color: #ffffff;
}

.flat-info:hover,  .flat-info.btn-bordered {
    background-color: transparent;
    color: rgb(52, 152, 219);
}

.flat-warning,
.flat-warning:hover,
.flat-warning:active {
    border: 2px solid rgb(241, 196, 15);
}

.flat-warning, .flat-warning.btn-bordered:hover {
    background-color: rgb(241, 196, 15);
    color: #ffffff;
}

.flat-warning:hover,  .flat-warning.btn-bordered {
    background-color: transparent;
    color: rgb(241, 196, 15);
}

.flat-danger,
.flat-danger:hover,
.flat-danger:active {
    border: 2px solid rgb(231, 76, 60);
}

.flat-danger, .flat-danger.btn-bordered:hover {
    background-color: rgb(231, 76, 60);
    color: #ffffff;
}

.flat-danger:hover,  .flat-danger.btn-bordered {
    background-color: transparent;
    color: rgb(231, 76, 60);
}

.flat-inverse,
.flat-inverse:hover,
.flat-inverse:active {
    border: 2px solid rgb(52, 73, 94);
}

.flat-inverse, .flat-inverse.btn-bordered:hover {
    background-color: rgb(52, 73, 94);
    color: #ffffff;
}

.flat-inverse:hover,  .flat-inverse.btn-bordered {
    background-color: transparent;
    color: rgb(52, 73, 94);
}

.flat-color,
.flat-color:hover,
.flat-color:active {
    border: 2px solid #000;
}

.flat-color, .flat-color.btn-bordered:hover {
    background-color: #000;
    color: #ffffff;
}

.flat-color:hover,  .flat-color.btn-bordered {
    background-color: transparent !important;
    color: #000;
}

.btn-flat:not(.btn-rounded) {
    border-radius: 0;
}

